Bug 722852 - [RFE] Update nss and nspr to make firefox rebase possible
[RFE] Update nss and nspr to make firefox rebase possible
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nss (Show other bugs)
5.7
Unspecified Unspecified
high Severity unspecified
: rc
: ---
Assigned To: Elio Maldonado Batiz
BaseOS QE Security Team
: FutureFeature, Rebase, ZStream
Depends On: 717691 772944 772945 773446
Blocks: 757919
  Show dependency treegraph
 
Reported: 2011-07-18 05:05 EDT by RHEL Product and Program Management
Modified: 2012-01-11 15:54 EST (History)
11 users (show)

See Also:
Fixed In Version: nss-3.12.10-1.el5_6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
: 757919 (view as bug list)
Environment:
Last Closed: 2011-11-29 04:30:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2011-07-18 05:05:51 EDT
This bug has been copied from bug #717691 and has been proposed
to be backported to 5.6 z-stream (EUS).

Note You need to log in before you can comment on or make changes to this bug.